Manifest-Version: 1.0
Bundle-SymbolicName: org.tizen.cert.product.plugin;singleton:=true
Archiver-Version: Plexus Archiver
Built-By: root
Require-Bundle: org.eclipse.ui,org.eclipse.core.runtime,org.tizen.comm
 on.sign.ui,org.eclipse.core.resources,org.eclipse.ui.net,org.eclipse.
 core.net
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Import-Package: org.tizen.common.sign.util,org.tizen.common.util
Bundle-Name: org.tizen.cert.product.plugin
Bundle-Version: 3.0.0.201810121359
Bundle-ClassPath: .
Bundle-Activator: org.tizen.cert.product.plugin.Activator
Created-By: Apache Maven 3.5.0
Build-Jdk: 1.8.0_144
Eclipse-BundleShape: dir

